<?php
function asset($path){
    return env('APP_URL').'/'.$path;
}
function curl($path,$secure=false){
    if($secure==true){
        return "https://".$path;
    }else{
        return "http://".$path;
    }
}